@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	/*font:13px/16px Helvetica, Arial, Verdana, sans-serif;*/
	font:13px/16px Georgia, Times, Helvetica, Arial, Verdana, sans-serif;
	text-shadow:0px 1px 0 white;
}

h1 {
	padding-top:20px;
	font-size:60px;
	font-family: 'diesel_rudolfreduced';
	text-shadow: 0px 0px 3px 3px #fff;
}

h2 {
	padding-top:20px;
	font-size:60px;
	font-family: 'diesel_rudolfreduced';
	text-shadow: 0px 0px 3px 3px #fff;
}

h3 {
	font:24px/36px Georgia, Times, Helvetica, Arial, Verdana, sans-serif;
}

h4 {
	font:18px/24px Georgia, Times, Helvetica, Arial, Verdana, sans-serif;
}

p {
	padding:5px 0px 0px 0px;
}

a:link {
	text-decoration:none;
	color:#333333;
	/*font-weight:bold;*/
}

a:visited {
	text-decoration:none;
	color:#333333;
	/*font-weight:bold;*/
}

a:hover {
	text-decoration:underline;
	color:#333333;
	/*font-weight:bold;*/
}

.clear {clear:both;}

.container {
	/*background-image:url(images/white-room-background5.jpg);
	background-position:center top;
	background-attachment:fixed;*/
	min-height:900px;
	width:100%;
	
	background: url(images/white-room-background5.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.inner-container {
	width:960px;
	margin:auto;
}

.banner {
	height:60px;
	width:840px;
	padding:0 0 0 120px;
	margin:auto;
	text-align:center;
}

.banner h1 a:link {
	text-decoration:none;
	font-weight:100;
	font-size:60px;
	font-family: 'diesel_rudolfreduced';
	text-shadow: 2px 2px 5px #fff,-2px 2px 5px #fff;
	display:block;
	line-height:40px;
	padding:5px 0 0 0;
}

.banner h2 a:link {
	text-decoration:none;
	font-weight:100;
	font-size:60px;
	font-family: 'diesel_rudolfreduced';
	text-shadow: 2px 2px 5px #fff,-2px 2px 5px #fff;
}

.spacer {
	width:960px;
	height:20px;
}

.nav {
	height:90px;
	width:960px;
	margin:auto;
	text-align:center;
	padding:10px 0px 5px 0px;
}

.nav a:link {
	text-decoration:none;
	color:#333333;
	padding:0px 5px 0px 5px;
}

.nav a:visited {
	text-decoration:none;
	color:#333333;
}

.nav a:hover {
	text-decoration:underline;
	color:#333333;
}


.nav-upper {padding:0 0 10px 0 ;}

.nav-upper a {padding:0 5px;}

.nav-rooms {height:40px;}

.nav-rooms a:link, .nav-rooms a:visited {
	display:inline-block;
	height:40px;
	width:9%;
	padding:5px 0 2px 0; 
	border:1px solid white;
	font-size:12px;
	margin:0 2px;
	background-color:rgba(255,255,255,0.2);
	}

.nav-rooms a:hover {
	text-decoration:none;
	background-color:rgba(255,255,255,0.4);
	}

.nav-toggle {display:none;}
.nav-mob {display:none;}

.rooms {
	font-size:12px;
	}
	
.nav-rooms-archive {height:90px;padding:0 0 20px 0;text-align:center;}

.nav-rooms-archive a:link, .nav-rooms-archive a:visited {
	display:inline-block;
	vertical-align: middle;
	height:65px;
	width:9%;
	padding:25px 0 2px 0; 
	border:1px solid white;
	font-size:15px;
	margin:0 2px;
	background-color:rgba(255,255,255,0.2);
	
	
	text-align:center;
	}

.nav-rooms-archive a:hover {
	text-decoration:none;
	background-color:rgba(255,255,255,0.4);
	border:1px solid #888;
	}

.rooms-archive {
	font-size:18px;
	}
	
#ab18 {background-image:url(images/ab18.jpg);background-size:cover;}
#ar18 {background-image:url(images/ar18.jpg);background-size:cover;}
#bi18 {background-image:url(images/bi18.jpg);background-size:cover;}
#cr18 {background-image:url(images/cr18.jpg);background-size:cover;}
#dm18 {background-image:url(images/dm18.jpg);background-size:cover;}
#la18 {background-image:url(images/la18.jpg);background-size:cover;}
#nu18 {background-image:url(images/nu18.jpg);background-size:cover;}
#po18 {background-image:url(images/po18.jpg);background-size:cover;}
#sb18 {background-image:url(images/sb18.jpg);background-size:cover;}	
	
#ab17 {background-image:url(images/ab17.jpg);background-size:cover;}
#ar17 {background-image:url(images/ar17.jpg);background-size:cover;}
#bi17 {background-image:url(images/bi17.jpg);background-size:cover;}
#cr17 {background-image:url(images/cr17.jpg);background-size:cover;}
#dm17 {background-image:url(images/dm17.jpg);background-size:cover;}
#la17 {background-image:url(images/la17.jpg);background-size:cover;}
#nu17 {background-image:url(images/nu17.jpg);background-size:cover;}
#po17 {background-image:url(images/po17.jpg);background-size:cover;}
#sb17 {background-image:url(images/sb17.jpg);background-size:cover;}

#ab16 {background-image:url(images/ab16.jpg);background-size:cover;}
#ar16 {background-image:url(images/ar16.jpg);background-size:cover;}
#bi16 {background-image:url(images/bi16.jpg);background-size:cover;}
#cr16 {background-image:url(images/cr16.jpg);background-size:cover;}
#dm16 {background-image:url(images/dm16.jpg);background-size:cover;}
#la16 {background-image:url(images/la16.jpg);background-size:cover;}
#nu16 {background-image:url(images/nu16.jpg);background-size:cover;}
#po16 {background-image:url(images/po16.jpg);background-size:cover;}
#sb16 {background-image:url(images/sb16.jpg);background-size:cover;}

#ab15 {background-image:url(images/ab15.jpg);background-size:cover;}
#ar15 {background-image:url(images/ar15.jpg);background-size:cover;}
#bi15 {background-image:url(images/bi15.jpg);background-size:cover;}
#cr15 {background-image:url(images/cr15.jpg);background-size:cover;}
#dm15 {background-image:url(images/dm15.jpg);background-size:cover;}
#la15 {background-image:url(images/la15.jpg);background-size:cover;}
#nu15 {background-image:url(images/nu15.jpg);background-size:cover;}
#po15 {background-image:url(images/po15.jpg);background-size:cover;}
#sb15 {background-image:url(images/sb15.jpg);background-size:cover;}

#ab14 {background-image:url(images/ab14.jpg);background-size:cover;}
#ar14 {background-image:url(images/ar14.jpg);background-size:cover;}
#bi14 {background-image:url(images/bi14.jpg);background-size:cover;}
#cr14 {background-image:url(images/cr14.jpg);background-size:cover;}
#dm14 {background-image:url(images/dm14.jpg);background-size:cover;}
#la14 {background-image:url(images/la14.jpg);background-size:cover;}
#nu14 {background-image:url(images/nu14.jpg);background-size:cover;}
#po14 {background-image:url(images/po14.jpg);background-size:cover;}
#sb14 {background-image:url(images/sb14.jpg);background-size:cover;}

#ab13 {background-image:url(images/ab13.jpg);background-size:cover;}
#ar13 {background-image:url(images/ar13.jpg);background-size:cover;}
#bi13 {background-image:url(images/bi13.jpg);background-size:cover;}
#cr13 {background-image:url(images/cr13.jpg);background-size:cover;}
#dm13 {background-image:url(images/dm13.jpg);background-size:cover;}
#la13 {background-image:url(images/la13.jpg);background-size:cover;}
#nu13 {background-image:url(images/nu13.jpg);background-size:cover;}
#po13 {background-image:url(images/po13.jpg);background-size:cover;}
#sb13 {background-image:url(images/sb13.jpg);background-size:cover;}

.gallery-image {
	width:960px;
	height:536px;
	margin:auto;
	text-align:center;
	padding-bottom:21px;
}

#GalleryImage {
	-moz-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	-webkit-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
}

.gallery-inner {
	width:720px;
	margin:auto;
	/*height:536px;*/
}

#banner-home {margin:auto;}

.bio-inner {
	width:960px;
	height:536px;
	-moz-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	-webkit-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	background-image:url(images/by-the-waterfall.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.cloud-container {
	padding:15px 40px 0px 0px;
}


.gallery-thumbs {
	width:960px;
	margin:auto;
	float:left;
	clear:left;
	text-align:center;
}

.gallery-thumbs-2018 {
	width:960px;
	margin:auto;
	clear:left;
	text-align:center;
}

.gallery-thumbs img {
	-moz-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	-webkit-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
}

.gallery-thumb {
	float:left;
	padding:0px 5px 0px 0px;
}

.thumb {height:100px;width:160px;border:1px solid white;margin:5px;display:inline-block;background-color:rgba(255,255,255,0.2);}
.thumb-img {padding:5px;}
.thumb-img img {max-width:150px;}
.thumb-info {padding:5px;}
.mini-text {font-size:10px;}

#wrapper {
	height:536px;
	margin-left:120px;
}

#wrapper td {
   vertical-align: middle;
   text-align: center;
}

.copy {
	float:left;
	clear:left;
	width:960px;
	text-align:center;
	padding:5px 0px 5px 0px;
}

/*.copy-archive {
	float:left;
	clear:left;
	width:960px;
	min-height:536px;
	text-align:center;
	padding:5px 0px 5px 0px;
}

.copy-archive a:link {
	text-decoration:none;
	color:#333333;
	padding:0px 5px 0px 5px;
}

.copy-archive a:visited {
	text-decoration:none;
	color:#333333;
}

.copy-archive a:hover {
	text-decoration:underline;
	color:#333333;
}*/

.copy-promotions {
	float:left;
	clear:left;
	width:960px;
	min-height:536px;
	text-align:center;
	padding:5px 0px 5px 0px;
}

.copy-promotions a:link {
	text-decoration:none;
	color:#333333;
	padding:0px 5px 0px 5px;
}

.copy-promotions a:visited {
	text-decoration:none;
	color:#333333;
}

.copy-promotions a:hover {
	text-decoration:underline;
	color:#333333;
}

.content {
	width:960px;
	margin:auto;
}

.left-col {
	text-align:right;
	padding-bottom:5px;
	font-weight:bold;
	vertical-align:top;
}

.right-col {
	text-align:left;
	padding-left:10px;
	padding-bottom:5px;
	vertical-align:top;
}

.table-box {
	width:600px;
	margin:auto;
}



.footer {
	float:left;
	clear:left;
	width:960px;
	margin:auto;
	text-align:center;
	color:#333333;
	padding:25px 0px 25px 0px;
}

.footer a:link {
	text-decoration:none;
	color:#333333;
	padding:0px 5px 0px 5px;
}

.footer a:visited {
	text-decoration:none;
	color:#333333;
}

.footer a:hover {
	text-decoration:underline;
	color:#333333;
}

.contact-left-col {
	float:left;
	width:270px;
	padding:30px 0px 0px 0px;
	
}

.contact-left-col p {
	line-height:20px;
	padding:0px 0px 10px 0px;
}


.contact-left-col a:link {
	font:15px/26px Georgia, Times, Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
}

/*contact form*/
.contact-type {
	float: left;
	/*width: 85px;*/
	text-align: right;
}

.contact-details {
	float: left;
	margin-left: 15px;
}

.contact-details a:link {
	text-decoration: none;
	color: #111111;
}

.contact-details a:hover {
	text-decoration: none;
	color: #555555;
}

.contact_details {
	padding-top: 3px;
	width: 180px;
	float: left;
}

.contact_col {
	float: left;
	width: 220px;
	padding:0px 0px 10px 0px;
}

.contact_form_row {
	font-size: 12px;
}

#contact {
	float:left;
	padding-top: 10px;
}

.contact_form_row input[type="text"] {
	width: 200px;
	height: 20px;
	border: 1px;
	border-style: solid;
	border-color: #666666;
	background-image: url('images/field.jpg');
	font-family: Arial;
	font-size: 12px;
	padding-top: 3px;
	padding-left: 5px;
	margin-top: 2px;
	margin-bottom: 5px;
}

.contact_form_row input[type="image"] {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	
}

.contact_form_row textarea {
	width: 200px;
	height: 70px;
	background-image: url('images/textarea.jpg');
	font-family: Arial;
	font-size: 12px;
	padding-left: 5px;
	padding-top: 3px;
	border: 1px;
	border-color: #666666;
	border-style: solid;
}
.response col {

}

.boxsets {
	width:960px;
	padding:20px 0px 20px 0px;
	margin:0;
	border:0;
	float:left;
	clear:left;
}

.boxsets a:link {
	padding:0;
	margin:0;
	border:0;
	width:136px;
	
}

.boxsets a:visited {
	padding:0;
	margin:0;
	border:0;
	width:136px;
}

.boxsets a:hover {
	padding:0;
	margin:0;
	border:0;
	width:136px;
}

.boxsets a img {
	height:114px;
	width:136px;
	-moz-box-shadow: 0px 3px 5px 0px #888;
	-webkit-box-shadow: 0px 3px 5px 0px #888;
	box-shadow: 0px 3px 5px 0px #888;
}

.new-fun {float:right;width:120px;height:30px;padding:30px 0 0 0;}

.new-fun img {height:30px;width:30px;}

.fb {float:left;height:30px;width:30px;padding:0 0 0 10px;}
.tw {float:left;height:30px;width:30px;padding:0 0 0 10px;}
.wp {float:left;height:30px;width:30px;padding:0 0 0 10px;}

.fb a:link, .fb a:visited {background-color:rgba(59,89,152,0.2);display:block;}
.fb a:hover {background-color:rgba(59,89,152,0.5);}

.tw a:link, .tw a:visited {background-color:rgba(64,153,255,0.2);display:block;}
.tw a:hover {background-color:rgba(64,153,255,0.5);}

.wp a:link, .wp a:visited {background-color:rgba(33,117,155,0.2);display:block;}
.wp a:hover {background-color:rgba(33,117,155,0.5);}

.clear {clear:both;}

/*lightbox*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#bio a:link, #bio a:visited, #bio a:hover {color:#0000ff;}

.big-room {
	width:300px;
	height:184px;
	margin:8px;
	float:left;
	border:2px solid white;
	background-position:center center;
	}

.big-room a {
	width:300px;
	height:114px;
	
	display:block;
	padding:70px 0 0 0;
	font-size:22px;
	line-height:30px;
	}
	
.big-room a:hover {background-color:rgba(255,255,255,0.2);}

.big-rooms {
	font-size:20px;
	}
	
#abstract-link {background-image:url(images/abstract-link.jpg);background-size:cover;}
#architectural-link {background-image:url(images/architectural-link.jpg);background-size:cover;}
#birds-link {background-image:url(images/birds-link.jpg);background-size:cover;}
#crowds-link {background-image:url(images/crowds-link.jpg);background-size:cover;}
#dance-and-music-link {background-image:url(images/dance-and-music-link.jpg);background-size:cover;}
#landscapes-link {background-image:url(images/landscapes-link.jpg);background-size:cover;}
#nudes-link {background-image:url(images/nudes-link.jpg);background-size:cover;}
#portraits-link {background-image:url(images/portraits-link.jpg);background-size:cover;}
#sea-and-beach-link {background-image:url(images/sea-and-beach-link.jpg);background-size:cover;}



.bio-left {float:left; width:400px; height:1320px;}
.bio-left img {width:400px; height:1320px;}
.bio-right {float:left;width:520px;padding:0 0 0 40px;}
#bio-nav {height:50px;}